Alle Tags
Katalog-Tag

#unicode

Alle Repositories im öffentlichen Register, die dieses Tag tragen — aus ihren GitHub-Topics oder den von ihren Paket-Registries veröffentlichten Schlagwörtern. Die Gesundheit wird nach derselben versionierten Methodik gemessen wie im übrigen Register.

215 Einträge
Getaggt als „unicode“Geordnet nach Gesundheitsindex
Hex
57MittelGesundheitsindex
elixir-unicode/unicode
Unicode codepoint introspection and fast detection (lower, upper, alpha, numeric, whitespace, ...) in Elixir
Elixir★ 43↓ 22.8K/Monat9. Sept. 2026
Eigene Lizenz9. Sept. 2026 · Metriken 2.10.0
crates.io
57MittelGesundheitsindex
progval/unicode_names2
char <-> Unicode character name (maintained fork of huonw/unicode_names)
Rust · Python★ 12↓ 5.3M/Monat15. Sept. 2026
Apache-2.015. Sept. 2026 · Metriken 2.10.0
PyPI
57MittelGesundheitsindex
roskakori/CodecMapper
Build mapping files derived from Java Charsets which can be processed by Python's gencodec.py.
Python★ 7↓ 6.9M/Monat19. Okt. 2026
BSD-2-Clause19. Okt. 2026 · Metriken 2.10.0
crates.io
57MittelGesundheitsindex
rusticstuff/simdutf8
SIMD-accelerated UTF-8 validation for Rust.
Rust★ 603↓ 22.4M/Monat17. Sept. 2026
Eigene Lizenz17. Sept. 2026 · Metriken 2.10.0
npm
57MittelGesundheitsindex
sindresorhus/boxen
Create boxes in the terminal
JavaScript★ 1.674↓ 106M/Monat17. Sept. 2026
MIT17. Sept. 2026 · Metriken 2.10.0
npm
57MittelGesundheitsindex
stdlib-js/string-from-code-point
Create a string from a sequence of Unicode code points.
JavaScript★ 2↓ 62.8K/Monat9. Sept. 2026
Apache-2.09. Sept. 2026 · Metriken 2.10.0
npm
57MittelGesundheitsindex
tbeseda/array-treeify
Simple text tree diagrams from arrays.
TypeScript★ 3↓ 2.8M/Monat15. Sept. 2026
MIT15. Sept. 2026 · Metriken 2.10.0
crates.io
57MittelGesundheitsindex
unicode-rs/unicode-normalization
Unicode Normalization forms according to UAX#15 rules
Rust★ 200↓ 32.7M/Monat17. Sept. 2026
Apache-2.017. Sept. 2026 · Metriken 2.10.0
npm
56MittelGesundheitsindex
beaugunderson/emoji-aware
🆒 emoji-aware unicode string utilities for JavaScript
JavaScript★ 48↓ 322.6K/Monat21. Sept. 2026
Keine Lizenz21. Sept. 2026 · Metriken 2.10.0
crates.io
56MittelGesundheitsindex
chipsenkbeil/typed-path
Provides typed variants of Path and PathBuf for Unix and Windows
Rust★ 69↓ 7M/Monat17. Sept. 2026
Apache-2.017. Sept. 2026 · Metriken 2.10.0
—
56MittelGesundheitsindex
gagolews/stringi
Fast and Portable Character String Processing in R (with the Unicode ICU)
C++ · C★ 31819. Sept. 2026
Eigene Lizenz19. Sept. 2026 · Metriken 2.10.0
RubyGems
56MittelGesundheitsindex
janlelis/unicode-confusable
Unicode::Confusable.confusable? "ℜսᖯʏ", "Ruby"
Ruby★ 7922. Sept. 2026
MIT22. Sept. 2026 · Metriken 2.10.0
npm · Packagist
56MittelGesundheitsindex
joypixels/emoji-toolkit
The world's largest independent emoji font.
PHP · CSS★ 473↓ 1.1M/Monat16. Sept. 2026
Eigene Lizenz16. Sept. 2026 · Metriken 2.10.0
npm
56MittelGesundheitsindex
jsdom/tr46
An implementation of the Unicode UTS #46: Unicode IDNA Compatibility Processing.
JavaScript★ 39↓ 807M/Monat16. Sept. 2026
MIT16. Sept. 2026 · Metriken 2.10.0
PyPI
56MittelGesundheitsindex
olavolav/uniplot
Lightweight plotting to the terminal. 4x resolution via Unicode.
Python★ 460↓ 102.7K/Monat20. Okt. 2026
MIT20. Okt. 2026 · Metriken 2.10.0
npm
56MittelGesundheitsindex
yobacca/natural-orderby
Lightweight (< 1.6kB gzipped) and performant natural sorting of arrays and collections by differentiating between unicode characters, numbers, dates, etc.
TypeScript★ 67↓ 22M/Monat23. Sept. 2026
MIT23. Sept. 2026 · Metriken 2.10.0
Go
54MittelGesundheitsindex
clipperhouse/displaywidth
Measure the display column width of strings in Go
Go★ 1914. Sept. 2026
MIT14. Sept. 2026 · Metriken 2.10.0
Go
54MittelGesundheitsindex
clipperhouse/uax29
A tokenizer based on Unicode text segmentation (UAX #29), for Go. Split graphemes, words, sentences.
Go★ 12114. Sept. 2026
MIT14. Sept. 2026 · Metriken 2.10.0
RubyGems
54MittelGesundheitsindex
janlelis/unicode-name
Unicode character names in Ruby
Ruby★ 1521. Sept. 2026
MIT21. Sept. 2026 · Metriken 2.10.0
Packagist · npm
54MittelGesundheitsindex
php-gettext/Languages
gettext language list automatically generated from CLDR data
PHP★ 76↓ 913.5K/Monat18. Sept. 2026
MIT18. Sept. 2026 · Metriken 2.10.0
npm
54MittelGesundheitsindex
retorquere/unicode2latex
Convert unicode text to LaTeX
JavaScript · TypeScript★ 4↓ 12.3K/Monat12. Okt. 2026
Keine Lizenz12. Okt. 2026 · Metriken 2.10.0
npm
54MittelGesundheitsindex
sindresorhus/cli-spinners
Spinners for use in the terminal
JavaScript★ 2.930↓ 258M/Monat16. Sept. 2026
MIT16. Sept. 2026 · Metriken 2.10.0
npm
53MittelGesundheitsindex
SorinGFS/idn-hostname
An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46
JavaScript★ 0↓ 599.2K/Monat13. Sept. 2026
MIT13. Sept. 2026 · Metriken 2.10.0
crates.io
53MittelGesundheitsindex
VoidStarKat/widestring-rs
A wide string Rust library for converting to and from wide-character strings, including UTF-16 and UTF-32 encoding.
Rust★ 102↓ 7.3M/Monat17. Sept. 2026
Apache-2.017. Sept. 2026 · Metriken 2.10.0
crates.io
53MittelGesundheitsindex
dahosek/finl_unicode
Unicode support for the finl project
Rust★ 24↓ 4.8M/Monat20. Okt. 2026
Apache-2.020. Okt. 2026 · Metriken 2.10.0
—
53MittelGesundheitsindex
nitely/nim-unicodedb
Unicode Character Database (UCD, tr44) for Nim
Nim★ 3711. Sept. 2026
MIT11. Sept. 2026 · Metriken 2.10.0
PyPI
53MittelGesundheitsindex
Python★ 11↓ 2M/Monat27. Aug. 2026
MIT27. Aug. 2026 · Metriken 2.10.0
npm
51MittelGesundheitsindex
cli-table/cli-table3
Pretty unicode tables for the command line
JavaScript★ 635↓ 121M/Monat16. Sept. 2026
MIT16. Sept. 2026 · Metriken 2.10.0
crates.io
51MittelGesundheitsindex
magiclen/unicode-blocks
This crate contains a list of all unicode blocks and provides some functions to search across them.
Rust★ 11↓ 406.2K/Monat13. Sept. 2026
MIT13. Sept. 2026 · Metriken 2.10.0
npm
51MittelGesundheitsindex
mathiasbynens/regexpu-core
regexpu’s core functionality, i.e. `rewritePattern(pattern, flag, options)`, which enables rewriting regular expressions that make use of the ES6 `u` flag into equivalent ES5-compatible regular expression patterns.
JavaScript★ 82↓ 183M/Monat16. Sept. 2026
MIT16. Sept. 2026 · Metriken 2.10.0